.slideAndText {
    height: fit-content;
}

.contentSlideContainer {
    margin-top: 5px;
    margin-bottom: 5px;
    height: fit-content;
    width: 60%;
    float: left;
}

.contentSlide {
    width: calc(100% - 20px);
    aspect-ratio: 16/9;
    border: 2px solid gray;
}

@media only screen and (max-width: 1000px){
    .contentSlideContainer{
        width: 100%;
    }
}